{{> header}}

  <div class="jumbotron mt-5">
    <div class="container">
      <h1 class="display-3">Cuisiner c'est bon pour la santé</h1>

      <p>
        <a class="btn btn-primary mr-2" href="/login">Se connecter</a> 
        <a class="btn btn-primary" href="/new_user">Nouvel utilisateur</a>
      </p>

      <img class="img-fluid" src="https://cdn.pixabay.com/photo/2016/04/05/20/29/kitchen-1310290_960_720.jpg">
    </div>
  </div>

{{> footer}}
